*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
/* utilites class */
.py-1{
    padding:1rem 0;

}
.py-2{
    padding:2rem 0;

}
.py-3{
    padding:3rem 0;

}
/* navbar css */
#navbar{
    display: flex;
    justify-content: space-between;
    padding: 2rem;
    align-items: center;


}
#navbar ul{
    display: flex;

}
#navbar ul li{
    list-style-type: none;
    font-weight:bold;
    margin-right: 1rem;
    font-weight: 600;
    
}
#navbar .serch-bar{
    display: flex;
    border: 1px solid #BBBBBB;
    border-radius: 5px;
    padding: 1rem;
    align-items: center;
}
#navbar .serch-bar img{
    height: 10px;	width: 20px; 
}
#navbar .serch-bar input{
    border: none;
    margin-left:0.5rem;
   
}
#navbar .serch-bar input:focus{
    outline: none;
   
}
/* content css */
#showcase{
    display: flex;
    margin-top:10px;  
    
}
#showcase .showcase-image 
{
    height: 600px;
    
    align-items: center;
}
#showcase .showcase-image img{
    
    width:100%;
    height:60%;
    
}
#showcase .showcase-content
{
   flex-basis:540px; 
   flex-grow:0;
   flex-shrink:0;
  padding:3rem; 
  background-color:whitesmoke;  
  padding-bottom:3rem;  
  overflow:auto;
   height:500px;   
}
#showcase .showcase-content .container-colorbox
{
    display: flex;
}
/* content color box css */
#showcase .showcase-content .container-colorbox .colorbox:first-child{
    display: flex;
    border: 1px solid black ;
    height: 40px;
    width: 40px;
    margin-right:1rem;
    border-radius:20%;
    
}
#showcase .showcase-content .container-colorbox .colorbox{
    display: flex;
    border:1px ;
    height: 40px;
    width: 40px;
    margin-right:1.4rem;
    border-radius:20%;
    
}
#showcase .showcase-content .container-colorbox .colorbox .box-1{
    height: 40px;	
    width: 20px;
    background-color: #76ACA8;
   border-radius:8px 0px 0px 7px;
    
}
#showcase .showcase-content .container-colorbox .colorbox .box-2{
    height: 40px;	
    width: 20px;
    background-color: #F6796F;
    border-radius:0 8px 11px 0;
}
 
#showcase .showcase-content .container-colorbox .colorbox .box-3{
    height: 40px;	
    width: 20px;
    background-color: #8076AC;
   border-radius:8px 0px 0px 7px;
    
}
#showcase .showcase-content .container-colorbox .colorbox .box-4{
    height: 40px;	
    width: 20px;
    background-color: #6FAAF6;
    border-radius:0 8px 11px 0;
}
#showcase .showcase-content .container-colorbox .colorbox .box-5{
    height: 40px;	
    width: 20px;
    background-color: #000000;
   border-radius:8px 0px 0px 7px;
    
}
#showcase .showcase-content .container-colorbox .colorbox .box-6{
    height: 40px;	
    width: 20px;
    background-color: #FFFFFF;
    border-radius:0 8px 11px 0;
}
/* content size box css */
#showcase .showcase-content .container-sizebox{
    display:flex;
    flex-wrap: wrap;
    
   
}
#showcase .showcase-content .container-sizebox .box:first-child{
    border:1px black ;
    height: 40px;
    width: 40px;
    padding-top:10px;
    border-radius:20%;
    color: white;
    background-color: black;
    text-align: center;
    margin:1rem;
}
#showcase .showcase-content .container-sizebox .box{
    border:1px black ;
    height: 40px;
    width: 40px;
    padding-top:10px;
    border-radius:20%;
    border:1px solid grey ;
    text-align: center;
    margin:1rem;

}
#showcase .showcase-content .button-dark{
    height: 69px;	width: 440px;
    background-color: black;
    border-radius:7px;
    color: white;
    text-align: center;
    padding-top:25px;

}


